@charset "utf-8";

@import url('./ui-variable2025.css');

/* layout reset */
#wrap {
  color: var(--color-font-01);
  height: auto !important;
  min-height: 100%;
  display: flex;
  flex-direction: column;
}
.container {
  flex: 1;
  min-height: unset;
}
.header-wrap,
.footer-wrap {
  flex-shrink: 0;
}
.container,
.container-wrapper {
  padding: 0 !important;
  margin: 0 !important;
}
#underLayer0.on {
  display: none;
}
/* //layout reset */

/***** header-v2025 ******/
.header-v2025 .hide {
  display: none !important;
}
.header-v2025.header-wrap {
  position: sticky !important;
  top: 0;
  left: 0;
  height: var(--gnb-height);
  background-color: var(--color-white);
  border-bottom: 1px solid var(--color-gray-02);
  transition: none;
  box-sizing: border-box;
}
.header-v2025 .header {
  display: flex;
  align-items: center;
  height: 100%;
  position: unset;
}
.header-v2025 .header h1 {
  position: unset;
  margin-right: 40px;
  margin-top: -12px;
}
.header-v2025 .header h1 a {
  display: flex;
  width: 197px;
  height: 35px;
  background: url(../images/2025/common/logo.png) no-repeat;
  background-size: contain;
  font-size: 0;
  color: transparent;
  text-indent: -2000px;
}
/* gnb */
.header-v2025 .gnbArea {
  flex-shrink: 0;
}
.header-v2025 .gnbArea > ul {
  min-width: auto;
  padding: 0;
  display: flex;
  align-items: center;
  gap: 30px;
}
.header-v2025 .gnbArea > ul > li {
  display: flex;
  align-items: center;
  float: none;
}
.header-v2025 .gnbArea > ul > li > a {
  padding: 0;
  color: var(--color-font-01);
  font-size: 18px;
  font-weight: var(--font-weight-medium);
  display: flex;
  align-items: center;
  height: var(--gnb-height);
}
.header-v2025 .gnbArea > ul > li.on {
  background: none;
  font-weight: var(--font-weight-medium);
}
.header-v2025 .gnbArea > ul > li.on > a {
  font-weight: var(--font-weight-medium);
  color: var(--color-primary);
}
.header-v2025 .gnbArea .subGnb {
  display: none;
  position: absolute;
  left: 0;
  top: var(--gnb-height);
  width: 100%;
  background: var(--color-white);
  overflow: hidden;
  /* border-top: 1px solid var(--color-gray-02); */
  box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.06);
}
.header-v2025 .gnbArea .subGnb.on {
  height: auto;
}
.header-v2025 .gnbArea .subGnb .gnbInner {
  width: 1200px;
  margin: 0 auto;
  display: flex;
}
.header-v2025 .gnbArea .subGnb .title {
  float: none;
  width: auto;
  min-width: 190px;
  width: 190px;
  padding: 50px 0 50px 40px;
  color: var(--color-font-01);
  font-size: 26px;
  font-family: var(--font-family);
  box-sizing: border-box;
  z-index: 1;
  flex-shrink: 0;
}
.header-v2025 .gnbArea .subGnb .title strong {
  font-weight: var(--font-weight-extra-bold);
}
.header-v2025 .gnbArea .subGnb .gnbInner > ul {
  float: none;
  margin: 50px 0;
  padding: 0 0 0 46px;
  border-left: none;
  /* border-left: 1px solid #e6e6e6; */
  display: flex;
  /* gap: 88px; */
  gap: 50px;
  flex-wrap: wrap;
}
.header-v2025 .gnbArea .subGnb .gnbInner > ul > li {
  float: none;
  padding: 0;
}
.header-v2025 .gnbArea .subGnb .gnbInner > ul > li > a {
  color: var(--color-font-01);
  font-size: 18px;
  font-weight: var(--font-weight-bold);
}
.header-v2025 .gnbArea .subGnb ul ul {
  width: 100%;
  padding: 0;
  margin-top: 24px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.header-v2025 .gnbArea .subGnb ul ul > li {
  padding: 0;
  display: flex;
  align-items: center;
  height: 30px;
}
.header-v2025 .gnbArea .subGnb ul ul > li a {
  position: relative;
  color: var(--color-font-02);
  font-size: 16px;
  font-weight: var(--font-weight-regular);
}
.header-v2025 .gnbArea .subGnb ul ul > li a:hover {
  color: var(--color-font-01);
}
.header-v2025 .gnbArea .subGnb ul ul > li a:hover:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 1px;
  width: 100%;
  height: 1px;
  background-color: var(--color-font-01);
}
.header-v2025 .gnbArea .subGnb ul ul ul {
  padding: 7px 0 0;
}
.header-v2025 .gnbArea .subGnb ul ul ul a {
  font-size: 14px;
}
/* .header-v2025 .gnbArea .subGnb ul ul a:before,
.header-v2025 .gnbArea .subGnb ul ul ul a:before {
  content: '- ';
} */
/* utilmenu */
.header-v2025 .utilmenu {
  position: unset;
  margin-left: auto;
}
.header-v2025 .utilmenu {
  display: flex;
  align-items: center;
  gap: 14px;
}
.header-v2025 .utilmenu .btn {
  float: none;
  margin-left: 0;
}
.header-v2025 .utilmenu .btn > a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 36px;
  padding: 7px 25px;
  gap: 10px;
  border-radius: 50px;
  font-size: 16px;
  color: var(--color-font-01);
  font-weight: var(--font-weight-medium);
  background-color: var(--color-white);
}
.header-v2025 .utilmenu .btn .join,
.header-v2025 .utilmenu .btn .mypage {
  color: var(--color-white);
  /* background: linear-gradient(93deg, #f2349a 47.7%, #844ef9 79.77%);
  background-size: 120% 100%;
  background-position: right bottom; */
  background-color: var(--color-primary);
  transition: all 0.5s;
}
.header-v2025 .utilmenu .btn .join:hover,
.header-v2025 .utilmenu .btn .mypage:hover {
  background-color: var(--color-primary-hover);
  /* background-size: 300% 100%; */
  /* background-position: left bottom; */
}
/* .header-v2025 .utilmenu .btn .login::before,
.header-v2025 .utilmenu .btn .logout::before {
  content: '';
  width: 18px;
  height: 16px;
  -webkit-mask-image: url('../images/2025/icon/icon_login.svg');
  mask-image: url('../images/2025/icon/icon_login.svg');
  mask-size: 18px 16px;
  background-color: var(--color-gray-04);
}
.header-v2025 .utilmenu .btn .logout::before {
  -webkit-mask-image: url('../images/2025/icon/icon_logout.svg');
  mask-image: url('../images/2025/icon/icon_logout.svg');
} */
.header-v2025 .utilmenu .btn .login,
.header-v2025 .utilmenu .btn .logout {
  color: var(--color-font-01);
  background-color: var(--color-gray-01);
  transition: all 0.5s;
}
.header-v2025 .utilmenu .btn .login:hover,
.header-v2025 .utilmenu .btn .logout:hover {
  background-color: var(--color-line-ccc);
}
.header-v2025 .utilmenu::after {
  display: none;
}
/* gnbFixed */
.header-v2025.gnbFixed h1 a {
  width: 196px;
  height: 34px;
}
.header-v2025.gnbFixed {
  height: var(--gnb-height);
}
.header-v2025.gnbFixed .gnbArea > ul > li > a {
  padding: 0;
}
.header-v2025.gnbFixed .gnbArea .subGnb {
  top: var(--gnb-height);
}
.header-v2025.gnbFixed .header h1,
.header-v2025.gnbFixed .utilmenu {
  position: unset;
  top: 0;
}
/* header-v2025 main */
/* .main .header-v2025.header-wrap {
  background-color: var(--color-font-01);
  border-bottom: none;
}
.main .header-v2025 .header h1 a {
  background: url(../images/2025/common/logo_white.png) no-repeat;
  background-size: contain;
}
.main .header-v2025 .gnbArea .subGnb {
  border-top: none;
}
.main .header-v2025 .gnbArea > ul > li > a {
  color: var(--color-white);
}
.main .header-v2025 .gnbArea > ul > li.on > a {
  color: var(--color-secondary-pink);
}
.main .header-v2025 .utilmenu .btn .login::before,
.main .header-v2025 .utilmenu .btn .logout::before {
  background-color: var(--color-white);
}
.main .header-v2025 .utilmenu .btn .login,
.main .header-v2025 .utilmenu .btn .logout {
  background-color: transparent;
  color: var(--color-white);
  border-color: var(--color-white);
} */

/***** footer-v2025 ******/
.footer-v2025.footer-wrap {
  /* margin: 0; */
  background-color: var(--color-font-01);
}
.footer-v2025 .footer * {
  font-size: 12px;
  color: #818181;
}
.footer-v2025 .footer .policy {
  display: flex;
  align-items: center;
  gap: 10px;
  height: 38px;
}
.footer-v2025 .footer .policy li {
  display: flex;
  align-items: center;
}
.footer-v2025 .footer .policy li + li::before {
  content: '';
  width: 1px;
  height: 13px;
  margin-right: 10px;
  background-color: #6e6e6e;
}
.footer-v2025 .footer .policy li a {
  padding: 0;
  color: var(--color-gray-02);
  font-weight: var(--font-weight-regular);
  font-size: 13px;
}
.footer-v2025 .footer .policy li.pr-policy a {
  font-weight: var(--font-weight-extra-bold);
}
.footer-v2025 .footer .fr .select-cust {
  width: 100% !important;
  margin: 1px 0 30px -1px;
  background: none;
  border: none;
  border-bottom: 1px solid var(--color-white);
  position: relative;
}
.footer-v2025 .footer .fr .select-cust button {
  padding: 0;
  font-size: 15px;
  color: var(--color-white);
  line-height: 1;
  padding-bottom: 20px;
  display: flex;
  align-items: center;
}
.footer-v2025 .footer .fr .select-cust button::after {
  content: '';
  margin-left: auto;
  width: 13px;
  height: 6px;
  -webkit-mask-image: url('../images/2025/icon/icon_arrow_footer.svg');
  mask-image: url('../images/2025/icon/icon_arrow_footer.svg');
  mask-size: 13px 6px;
  margin-top: 4px;
  background-color: var(--color-white);
  transition: var(--transition-basic);
}
.footer-v2025 .footer .fr .select-cust button.active::after {
  transform: rotate(180deg);
}
.footer-v2025 .footer .fr .select-cust ul {
  max-height: 120px;
  overflow-y: auto;
}
.footer-v2025 .cust-tel {
  display: flex;
  align-items: center;
  gap: 24px;
}
.footer-v2025 .cust-tel * {
  color: var(--color-white) !important;
  padding: 0 !important;
}
.footer-v2025 .cust-tel strong {
  font-size: 21px;
  font-weight: var(--font-weight-regular);
}
.footer-v2025 .cust-tel em {
  font-size: 28px;
  font-weight: var(--font-weight-extra-bold);
}
.footer-v2025 .cust-time {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 10px;
}
.footer-v2025 .cust-time span {
  padding: 0;
  color: #818181;
  font-size: 13px;
  line-height: 1;
}
/* 패밀리사이트 */
.footer-v2025 .fr .select-cust .family-site-dropdown,
.footer-v2025 .fr .select-cust > ul {
  width: 260px;
  box-sizing: border-box;
  max-height: 300px !important;
  position: absolute;
  top: unset;
  bottom: 40px;
  left: 0;
  z-index: 100;
  padding: 4px;
  background-color: var(--color-white) !important;
  border: 1px solid var(--color-gray-02);
  border-radius: 8px;
}
.footer-v2025 .fr .select-cust .family-site-dropdown > li,
.footer-v2025 .fr .select-cust > ul > li {
  border-radius: 4px;
}
.footer-v2025 .fr .select-cust .family-site-dropdown > li:hover,
.footer-v2025 .fr .select-cust > ul > li:hover {
  background-color: var(--color-bg-01);
}
.footer-v2025 .fr .select-cust .family-site-dropdown > li a,
.footer-v2025 .fr .select-cust > ul > li a {
  padding: 8px 10px;
  font-size: 14px;
  color: var(--color-font-01);
  display: flex;
  align-items: center;
}
.footer-v2025 .fr .select-cust .family-site-dropdown > li a:hover,
.footer-v2025 .fr .select-cust > ul > li a:hover {
  font-weight: var(--font-weight-bold);
}

/* 사이트맵 */
.site-map.allMenu .ly-all {
  width: 1000px;
  min-height: 666px;
  height: auto;
  margin: 0;
  border-radius: 20px;
  padding: 0;
  transform: translate(-50%, -50%);
  overflow: hidden;
}
.site-map.allMenu .site-map-header {
  padding: 18px 30px;
  background-color: #d9d9d9;
}
.site-map.allMenu .site-map-header strong {
  height: 30px;
  font-size: 18px;
  font-weight: var(--font-weight-extra-bold);
  display: flex;
  align-items: center;
}
.site-map.allMenu input.ly-close {
  position: absolute;
  top: 18px;
  right: 30px;
  width: 30px;
  height: 30px;
  -webkit-mask-image: url('../images/2025/icon/icon_close_30.svg');
  mask-image: url('../images/2025/icon/icon_close_30.svg');
  mask-size: 30px;
  background-color: var(--color-gray-04);
}
.site-map.allMenu .site-map-body {
  padding: 40px;
}
.site-map.allMenu .site-map-body > ul {
  display: flex;
  flex-wrap: wrap;
  /* justify-content: space-between; */
  gap: 110px;
}
.site-map.allMenu .site-map-body > ul > li > a {
  font-size: 22px;
  white-space: nowrap;
  font-weight: var(--font-weight-extra-bold);
  color: var(--color-font-01);
}
.site-map.allMenu .site-map-body > ul > li > a + ul {
  margin-top: 40px;
}
.site-map.allMenu .site-map-body > ul > li > ul {
  display: flex;
  flex-direction: column;
  gap: 22px;
}
.site-map.allMenu .site-map-body > ul > li > ul > li > a {
  font-size: 16px;
  font-weight: var(--font-weight-medium);
  color: var(--color-font-01);
}
.site-map.allMenu .site-map-body > ul > li > ul > li > ul {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-top: 12px;
}
.site-map.allMenu .site-map-body > ul > li > ul > li > ul > li > a {
  font-size: 14px;
  color: var(--color-gray-04);
}
.site-map.allMenu .site-map-body > ul > li > ul > li > ul > li > a::before {
  content: '- ';
}

/* caculator */
.calculate-plan {
  display: inline-block;
  width: 100%;
  padding: 75px 0 77px;
}
.calculate-plan .wide-in {
  position: relative;
  width: 1200px;
  margin: 0 auto;
}
.calculate-plan h3,
.main-ani h4 {
  padding: 0 0 19px;
  color: #201f28;
  font-weight: 600;
  font-size: 40px;
  text-align: center;
  letter-spacing: -3px;
}
.calculate-plan h3 {
  padding-bottom: 53px;
}
.calculate-plan .clrfix > div {
  float: left;
  height: 365px;
  padding: 0;
  box-sizing: border-box;
}
.calculate-plan h4,
.calculate-plan h4 span {
  padding: 0;
  color: #0f3164;
  font-weight: 600;
  font-size: 24px;
}
.calculate-plan h4 em {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
}
.calculate-plan h4 {
  display: block;
  padding: 20px 0 17px 22px;
}
.calculate-plan .prodDisc > input,
.calculate-plan .prodList > input {
  position: absolute;
  right: 18px;
  top: 20px;
  width: 30px;
  height: 30px;
  background: url(../images/btn_box_close.png) no-repeat 50%;
  text-indent: -2000px;
}
.calculate-plan .disc {
  display: inline-block;
  width: 101%;
}
.calculate-plan .disc button {
  float: left;
  width: calc(100% / 4);
  height: 145px;
  margin: 0 0 -1px -1px;
  background: #f6f8ff;
  color: #7a7f93;
  font-size: 23px;
  border: 1px solid #d5d9e7;
  box-sizing: border-box;
  outline: none;
  position: relative;
}
.calculate-plan .prodDisc .disc {
  display: block;
  width: 160px;
  margin: 0 auto;
  padding: 60px 0 40px;
  overflow: hidden;
}
.calculate-plan.on .prodDisc .disc {
  width: 500px;
}
.calculate-plan .prodDisc .disc button {
  display: none;
  width: 100%;
  height: 70px;
  background: #fff;
  color: #528cdf;
  font-size: 23px;
  border: 2px solid #d5d9e7;
  pointer-events: none;
  cursor: default;
}
.calculate-plan .prodDisc .disc button strong {
  display: inline;
  font-family: 'Roboto', sans-serif;
  font-size: 38px;
  vertical-align: -3px;
}
.calculate-plan.on .prodDisc .disc button {
  width: 115px;
  margin: 0 5px;
  pointer-events: auto;
  cursor: pointer;
}
.calculate-plan .disc button.on {
  display: block;
  background: #528cdf;
  color: #fff;
  border-color: #528cdf;
}
.calculate-plan.on .disc button {
  display: block;
  width: calc(100% / 4 - 10px);
}
.calculate-plan .disc button:hover {
  position: relative;
  border: 2px solid #528cdf;
  z-index: 2;
}
.calculate-plan .disc button strong {
  display: block;
  margin-top: 4px;
  font-size: 18px;
}
.calculate-plan .disc button em {
  display: inline-block;
  margin: 12px 2px 0px 0px;
  font-family: 'Roboto', sans-serif;
  font-size: 38px;
  font-weight: 500;
  text-align: center;
}
.calculate-plan .disc button em + .comma_add2 {
  font-size: 14px;
  font-weight: bold;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 12px;
}
.calculate-plan li {
  padding: 3px 0 0;
  color: #666;
  font-size: 18px;
}
.calculate-plan li:before {
  content: '';
  display: inline-block;
  width: 3px;
  height: 3px;
  margin: 0 5px 0 0;
  background: #808080;
  vertical-align: middle;
  border-radius: 50%;
}
.calculate-plan .prodView {
  display: none;
}
.calculate-plan .prodJoin h4 {
  padding: 30px 0 12px;
  color: #fff;
  font-size: 18px;
  font-family: 'Noto Sans KR R', sans-serif;
  letter-spacing: -2px;
  text-align: center;
}
.calculate-plan .prodJoin .box {
  width: 245px;
  padding: 0 0 4px;
  margin: 0 auto;
  color: #fff;
  font-size: 38px;
  text-align: center;
  border-bottom: 1px solid #76a8ef;
}
.calculate-plan .prodJoin .box > strong {
  display: block;
  padding: 0 0 22px;
  color: #fff;
  font-family: 'Noto Sans KR R', sans-serif;
  font-size: 24px;
}
.calculate-plan .prodJoin .box > em {
  font-family: 'RobotoB', sans-serif;
  font-size: 64px;
}
.calculate-plan .prodJoin .box ul {
  padding: 5px 0 10px;
}
.calculate-plan .prodJoin .under {
  padding: 18px 0 0;
  text-align: center;
}
.calculate-plan .prodJoin .under span {
  color: #ffc017;
  font-size: 28px;
}
.calculate-plan .prodJoin .under span:after {
  content: '';
  display: block;
  padding: 5px 0;
  color: #fff;
  font-size: 13px;
}
.calculate-plan .prodJoin .under span strong {
  padding: 0 0 0 10px;
  color: #ffc017;
  font-family: 'Roboto', sans-serif;
  font-size: 36px;
  font-weight: 500;
  vertical-align: -3px;
}
.calculate-plan .prodJoin .under input {
  display: block;
  width: 70%;
  padding: 10px 0 13px;
  margin: 1px auto 0;
  background: #0f3164;
  color: #fff;
  font-family: 'Noto Sans KR R', sans-serif;
  font-size: 24px;
  letter-spacing: -1px;
  text-align: center;
  border: 0;
  border-radius: 50px;
  box-shadow: 0px 15px 20px 0px rgba(41, 95, 172, 0.3);
}

.calculate-plan.on .prodList .disc {
  display: none;
}
.calculate-plan .prodList .disc button.on {
  background: #528cdf url(../images/cloud2.png) no-repeat 100%;
}
.calculate-plan.on .prodList .view.on {
  display: block !important;
}
.calculate-plan.on .prodList .name {
  width: 208px;
  height: 169px;
  margin: 50px auto 15px;
  background: #528cdf url(../images/cloud2.png) no-repeat 100%;
  color: #fff;
  font-size: 23px;
  text-align: center;
}
.calculate-plan.on .prodList .name strong {
  display: block;
  padding: 30px 0 20px;
  font-size: 18px;
}
.calculate-plan.on .prodList .name em {
  font-family: 'Roboto', sans-serif;
  font-size: 38px;
  font-weight: 500;
  text-align: center;
}
.calculate-plan.on .prodList .view .under {
  margin: 10px 0 0;
  padding: 0 0 0 20px;
  border-top: 1px solid #ccc;
}
.calculate-plan.on .prodList .view .under strong {
  display: block;
  padding: 10px 0;
}
.calculate-plan.on .prodList .view .under .inptxt {
  width: 60px;
}
.calculate-plan.on .prodList .view .under .select-cust {
  width: 60px;
}
.calculate-plan .clrfix > div.prodList {
  position: relative;
  width: calc(100% - 613px);
  border: 5px solid #528cdf;
  overflow: hidden;
}
.calculate-plan .clrfix > div.prodDisc {
  position: relative;
  width: 241px;
  border: 3px solid #e6ebff;
  border-width: 3px 0;
}
.calculate-plan .clrfix > div.prodJoin {
  width: 372px;
  background: #528cdf;
}
.calculate-plan.on .clrfix > div.prodList {
  width: 241px;
  border-color: #e6ebff;
  border-width: 3px 0 3px 3px;
}
.calculate-plan.on .clrfix > div.prodDisc {
  width: calc(100% - 613px);
  border: 4px solid #528cdf;
}
.calculate-plan.on .clrfix > div.prodList > input,
.calculate-plan .prodDisc > input {
  background-image: url(../images/btn_box_open.png);
}

.calculate-plan.on .prodDisc .chk + p {
  display: block;
  padding: 20px 0 0;
}
.calculate-plan.on .prodDisc .term .under {
  margin: 20px 0 0;
  border-top: 1px solid #9c9c9c;
}
.calculate-plan.on .prodDisc .term .under span {
  display: inline;
}
.calculate-plan.on .prodDisc .chk input {
  display: inline-block;
  pointer-events: auto;
  cursor: pointer;
}
.calculate-plan.on .prodDisc > input {
  background: url(../images/btn_box_close.png) no-repeat 50%;
}
.calculate-plan .prodView {
  display: none;
}
.calculate-plan.on .prodView {
  display: block;
}

.calculate-plan h3 strong {
  color: #201f28;
}
.calculate-plan.on h4 span {
  display: none;
}
.calculate-plan.on .prodList h4,
.calculate-plan .prodDisc h4 {
  color: #528cdf;
  font-weight: 600;
}
.calculate-plan .prodDisc h4 {
  padding-top: 20px;
}
.calculate-plan .prodList h4,
.calculate-plan.on .prodDisc h4 {
  color: #0f3164;
  font-weight: normal;
}
.calculate-plan .prodDisc h4 span {
  display: none;
}
.calculate-plan.on .prodDisc h4 span {
  display: inline;
}
.calculate-plan.on .prodDisc.active h4 {
  font-weight: 700;
}
.calculate-plan ul {
  display: table;
  width: auto;
  margin: 0 auto;
}
.calculate-plan li {
  display: table-row;
  width: 100%;
  color: #343743;
  line-height: 1.5;
  overflow: hidden;
}
.calculate-plan .prodList li {
  font-size: 16px;
}
.calculate-plan .prodDisc li:before {
  display: none;
}
.calculate-plan .prodDisc li span,
.calculate-plan .prodDisc li em,
.calculate-plan .prodDisc li strong {
  color: #343743;
  font-size: 18px;
  letter-spacing: -2px;
}
.calculate-plan .prodDisc li strong strong {
  letter-spacing: -1px;
}
.calculate-plan .prodDisc li strong {
  padding: 0 2px 0 0;
}
.calculate-plan .prodDisc li em {
  padding: 0 0 0 1px;
}
.calculate-plan .prodDisc li span {
  display: none;
  padding: 0 4px 0 0;
}
.calculate-plan .prodDisc ul.first {
  opacity: 0;
}
.calculate-plan.on .prodDisc ul.first {
  opacity: 1;
}
.calculate-plan .prodDisc li strong em {
  float: left;
  padding: 0 5px 0 0;
}
.calculate-plan.on .prodDisc li:before {
  display: inline-block;
}
.calculate-plan.on .prodDisc li strong em {
  float: none;
  padding: 0;
  font-weight: 600;
}
.calculate-plan.on .prodDisc li span {
  display: inline-block;
}
